<?php
header("content-type:text/html;charset=utf-8");
error_reporting(0);
require "../sql.php";
if(isset($_POST['daan'])){$daan=$_POST['daan'];}else{exit;}
if(isset($_POST['yzid'])){$id=$_POST['yzid'];}else{exit;}
$wtsql="select * from admin where id='{$id}'";
$wtrst=mysql_query($wtsql);
$wtrow=mysql_fetch_assoc($wtrst);
if($wtrow['nimawenti2']==$daan){
         setcookie("yz",$id,time()+120,"/");
         echo "<script>location='upmima.php'</script>";
    }else{
         echo "<script>alert('验证失败')</script>";
         echo "<script>location='zhpassword.php'</script>";
    }

?>